.nav li ul {
  border-color: #157896;
}

#top-header,#et-secondary-nav li ul {
  background-color: rgba(46,163,242,0);
}

.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page,.et_nav_text_color_light #top-menu>li>a,.et_nav_text_color_dark #top-menu>li>a,#top-menu a,.et_mobile_menu li a,.et_nav_text_color_light .et_mobile_menu li a,.et_nav_text_color_dark .et_mobile_menu li a,#et_search_icon:before,.et_search_form_container input,span.et_close_search_field:after,#et-top-navigation .et-cart-info {
  color: rgba(0,0,0,0.95);
}

.et_search_form_container input::-moz-placeholder {
  color: rgba(0,0,0,0.95);
}

.et_search_form_container input::-webkit-input-placeholder {
  color: rgba(0,0,0,0.95);
}

.et_search_form_container input:-ms-input-placeholder {
  color: rgba(0,0,0,0.95);
}

#main-header .nav li ul a {
  color: rgba(45,45,45,0.7);
}

#top-menu li.current-menu-ancestor>a,#top-menu li.current-menu-item>a,.et_color_scheme_red #top-menu li.current-menu-ancestor>a,.et_color_scheme_red #top-menu li.current-menu-item>a,.et_color_scheme_pink #top-menu li.current-menu-ancestor>a,.et_color_scheme_pink #top-menu li.current-menu-item>a,.et_color_scheme_orange #top-menu li.current-menu-ancestor>a,.et_color_scheme_orange #top-menu li.current-menu-item>a,.et_color_scheme_green #top-menu li.current-menu-ancestor>a,.et_color_scheme_green #top-menu li.current-menu-item>a {
  color: #000000;
}

#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover {
  color: #ffffff;
}

.footer-widget {
  color: #ffffff;
}

#footer-bottom {
  background-color: #1c1c1c;
}

#footer-info,#footer-info a {
  color: #ffffff;
}

#footer-bottom .et-social-icon a {
  color: #ffffff;
}

.et_slide_in_menu_container,.et_slide_in_menu_container .et-search-field {
  letter-spacing: px;
}

.et_slide_in_menu_container .et-search-field::-moz-placeholder {
  letter-spacing: px;
}

.et_slide_in_menu_container .et-search-field::-webkit-input-placeholder {
  letter-spacing: px;
}

.et_slide_in_menu_container .et-search-field:-ms-input-placeholder {
  letter-spacing: px;
}

@media only screen and (min-width:981px) {
  .et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation {
    padding: 60px 0 0 0;
  }

  .et_header_style_left #et-top-navigation nav>ul>li>a,.et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 60px;
  }

  .et_header_style_split .centered-inline-logo-wrap {
    width: 120px;
    margin: -120px 0;
  }

  .et_header_style_split .centered-inline-logo-wrap #logo {
    max-height: 120px;
  }

  .et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo {
    height: 120px;
  }

  .et_header_style_centered #top-menu>li>a {
    padding-bottom: 22px;
  }

  .et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation {
    padding: 51px 0 51px 0!important;
  }

  .et_header_style_centered #main-header .logo_container {
    height: 120px;
  }

  .et_header_style_centered #logo {
    max-height: 80%;
  }

  .et_pb_svg_logo.et_header_style_centered #logo {
    height: 80%;
  }

  .et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul {
    background-color: rgba(46,163,242,0);
  }

  .et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info {
    color: rgba(0,0,0,0.95)!important;
  }

  .et-fixed-header .et_search_form_container input::-moz-placeholder {
    color: rgba(0,0,0,0.95)!important;
  }

  .et-fixed-header .et_search_form_container input::-webkit-input-placeholder {
    color: rgba(0,0,0,0.95)!important;
  }

  .et-fixed-header .et_search_form_container input:-ms-input-placeholder {
    color: rgba(0,0,0,0.95)!important;
  }

  .et-fixed-header #top-menu li.current-menu-ancestor>a,.et-fixed-header #top-menu li.current-menu-item>a {
    color: #000000!important;
  }
}

@media only screen and (min-width:1350px) {
  .et_pb_row {
    padding: 27px 0;
  }

  .et_pb_section {
/* padding:54px 0 */;
  }

  .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding-top: 81px;
  }

  .et_pb_fullwidth_section {
    padding: 0;
  }
}

#main-header,#et-top-navigation {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

#main-header .et_mobile_menu {
  background-color: #ffffff;
  border-top: 3px solid #607d8b;
}

.mobile_menu_bar:before {
  color: #000;
}

.custom-slider .et_pb_sliders .et_pb_slider_container_inner {
  display: block;
}

@media (max-width:980px) {
  .twoX2 .et_pb_column {
    max-width: 50%!important;
  }

  .twoX2 .et_pb_column.et_pb_column_1_3:nth-of-type(3) {
    margin: 0 25%;
  }
}

@media (max-width:479px) {
  .et_pb_section .et_pb_row.twoX2 div.et_pb_column.et_pb_column_1_4 {
    width: 47.25%!important;
  }
}

.swpm-login-widget-form input,.swpm-login-widget-form checkbox {
  width: auto;
  border-radius: 5px;
  color: #000;
}

.swpm-login-form-submit {
  background: #ff8800;
}

.et_pb_section_0 {
/* padding-top:50px; *//* padding-right:0px; *//* padding-bottom:5px; *//* padding-left:0px */;
}

.et_pb_blurb_5.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_blurb_6.et_pb_blurb h4,.et_pb_blurb_6.et_pb_blurb h4 a,.et_pb_blurb_6.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_6.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_6.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_6.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_6.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_6.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_6.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_6.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_6.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_6.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_row_5,.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row_5 {
  max-width: 770px!important;
}

.et_pb_row_5.et_pb_row {
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 25px;
  padding-left: 0px;
}

.et_pb_row_5 {
  border-style: dotted;
  border-color: #bababa;
  border-left-width: 4px;
}

.et_pb_blurb_5 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_blurb_5.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 18px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -185px!important;
}

.et_pb_blurb_5.et_pb_blurb h4,.et_pb_blurb_5.et_pb_blurb h4 a,.et_pb_blurb_5.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_5.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_5.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_5.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_5.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_5.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_5.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_5.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_5.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_5.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_blurb_6.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 16px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -50px!important;
}

.et_pb_blurb_4 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_blurb_4 .et-pb-icon {
  font-size: 73px;
  color: #fc6000;
  background-color: #f7f7f7;
  border-color: #f7f7f7;
}

.et_pb_blurb_4.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 16px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -50px!important;
}

.et_pb_blurb_4.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_blurb_4.et_pb_blurb h4,.et_pb_blurb_4.et_pb_blurb h4 a,.et_pb_blurb_4.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_4.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_4.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_4.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_4.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_4.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_4.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_4.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_4.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_4.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_row_4,.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row_4 {
  max-width: 770px!important;
}

.et_pb_row_4.et_pb_row {
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 25px;
  padding-left: 0px;
}

.et_pb_blurb_6.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_blurb_6 .et-pb-icon {
  font-size: 73px;
  color: #fc6000;
  background-color: #f7f7f7;
  border-color: #f7f7f7;
}

.et_pb_blurb_3 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_blurb_8.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_blurb_9.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 18px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -185px!important;
}

.et_pb_blurb_9.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_blurb_9.et_pb_blurb h4,.et_pb_blurb_9.et_pb_blurb h4 a,.et_pb_blurb_9.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_9.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_9.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_9.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_9.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_9.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_9.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_9.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_9.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_9.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_blurb_8 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_blurb_8 .et-pb-icon {
  font-size: 73px;
  color: #fc6000;
  background-color: #f7f7f7;
  border-color: #f7f7f7;
}

.et_pb_blurb_8.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 16px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -50px!important;
}

.et_pb_blurb_8.et_pb_blurb h4,.et_pb_blurb_8.et_pb_blurb h4 a,.et_pb_blurb_8.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_8.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_8.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_8.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_8.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_8.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_8.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_8.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_8.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_8.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_blurb_6 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_row_6,.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row_6 {
  max-width: 770px!important;
}

.et_pb_row_6.et_pb_row {
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 25px;
  padding-left: 0px;
}

.et_pb_row_6 {
  border-style: dotted;
  border-color: #bababa;
  border-left-width: 4px;
}

.et_pb_blurb_7 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_blurb_7.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 18px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -185px!important;
}

.et_pb_blurb_7.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_blurb_7.et_pb_blurb h4,.et_pb_blurb_7.et_pb_blurb h4 a,.et_pb_blurb_7.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_7.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_7.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_7.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_7.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_7.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_7.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_7.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_7.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_7.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_row_4 {
  border-style: dotted;
  border-color: #bababa;
  border-left-width: 4px;
}

.et_pb_blurb_3.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 18px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -185px!important;
}

.et_pb_section_0.et_pb_section {
  background-color: #ff8800!important;
}

.et_pb_text_1 p {
  line-height: 1.8em;
}

.et_pb_row_2.et_pb_row {
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 25px;
  padding-left: 0px;
}

.et_pb_row_2 {
  border-style: dotted;
  border-color: #bababa;
  border-left-width: 4px;
}

.et_pb_text_2 h2 {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 500;
  font-size: 46px;
  line-height: 1.4em;
}

.et_pb_text_2 {
  font-size: 18px;
  line-height: 2em;
  max-width: 700px;
}

.et_pb_text_2 p {
  line-height: 2em;
}

.et_pb_text_1 {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 16px;
  line-height: 1.8em;
}

.et_pb_text_1.et_pb_text {
  color: #ffffff!important;
}

.et_pb_blurb_3.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_text_0 h2 {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 700;
  font-size: 43px;
  color: #ffffff!important;
}

.et_pb_text_0 {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 16px;
  line-height: 1.8em;
}

.et_pb_text_0 p {
  line-height: 1.8em;
}

.et_pb_text_0.et_pb_text {
  color: #ffffff!important;
}

.et_pb_image_0 {
  margin-left: 0;
}

/*.et_pb_row_0.et_pb_row {
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 70px;
  padding-left: 0px;
}*/

.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI1MnB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTEyODAgMy40QzEwNTAuNTkgMTggMTAxOS40IDg0Ljg5IDczNC40MiA4NC44OWMtMzIwIDAtMzIwLTg0LjMtNjQwLTg0LjNDNTkuNC41OSAyOC4yIDEuNiAwIDMuNFYxNDBoMTI4MHoiIGZpbGwtb3BhY2l0eT0iLjMiLz48cGF0aCBkPSJNMCAyNC4zMWM0My40Ni01LjY5IDk0LjU2LTkuMjUgMTU4LjQyLTkuMjUgMzIwIDAgMzIwIDg5LjI0IDY0MCA4OS4yNCAyNTYuMTMgMCAzMDcuMjgtNTcuMTYgNDgxLjU4LTgwVjE0MEgweiIgZmlsbC1vcGFjaXR5PSIuNSIvPjxwYXRoIGQ9Ik0xMjgwIDUxLjc2Yy0yMDEgMTIuNDktMjQyLjQzIDUzLjQtNTEzLjU4IDUzLjQtMzIwIDAtMzIwLTU3LTY0MC01Ny00OC44NS4wMS05MC4yMSAxLjM1LTEyNi40MiAzLjZWMTQwaDEyODB6Ii8+PC9nPjwvc3ZnPg==);
  background-size: 100% 52px;
  bottom: 0;
  height: 52px;
  z-index: 1;
}

.et_pb_row_2,.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row_2 {
  max-width: 770px!important;
}

.et_pb_blurb_0.et_pb_blurb h4,.et_pb_blurb_0.et_pb_blurb h4 a,.et_pb_blurb_0.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_0.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_0.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_0.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_0.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_0.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_0.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_0.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_0.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_0.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_blurb_0.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_row_3.et_pb_row {
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 25px;
  padding-left: 0px;
}

.et_pb_blurb_3.et_pb_blurb h4,.et_pb_blurb_3.et_pb_blurb h4 a,.et_pb_blurb_3.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_3.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_3.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_3.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_3.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_3.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_3.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_3.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_3.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_3.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_blurb_2 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_blurb_2 .et-pb-icon {
  font-size: 73px;
  color: #fc6000;
  background-color: #f7f7f7;
  border-color: #f7f7f7;
}

.et_pb_blurb_2.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 16px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -50px!important;
}

.et_pb_blurb_2.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_blurb_2.et_pb_blurb h4,.et_pb_blurb_2.et_pb_blurb h4 a,.et_pb_blurb_2.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_2.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_2.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_2.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_2.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_2.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_2.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_2.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_2.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_2.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_row_3,.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row_3 {
  max-width: 770px!important;
}

.et_pb_row_3 {
  border-style: dotted;
  border-color: #bababa;
  border-left-width: 4px;
}

.et_pb_blurb_0.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 16px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -50px!important;
}

.et_pb_blurb_1 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_blurb_1.et_pb_blurb {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 18px;
  line-height: 2em;
  margin-bottom: 30px!important;
  margin-left: -185px!important;
}

.et_pb_blurb_1.et_pb_blurb p {
  line-height: 2em;
}

.et_pb_blurb_1.et_pb_blurb h4,.et_pb_blurb_1.et_pb_blurb h4 a,.et_pb_blurb_1.et_pb_blurb h1.et_pb_module_header,.et_pb_blurb_1.et_pb_blurb h1.et_pb_module_header a,.et_pb_blurb_1.et_pb_blurb h2.et_pb_module_header,.et_pb_blurb_1.et_pb_blurb h2.et_pb_module_header a,.et_pb_blurb_1.et_pb_blurb h3.et_pb_module_header,.et_pb_blurb_1.et_pb_blurb h3.et_pb_module_header a,.et_pb_blurb_1.et_pb_blurb h5.et_pb_module_header,.et_pb_blurb_1.et_pb_blurb h5.et_pb_module_header a,.et_pb_blurb_1.et_pb_blurb h6.et_pb_module_header,.et_pb_blurb_1.et_pb_blurb h6.et_pb_module_header a {
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.5em;
}

.et_pb_blurb_0 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_blurb_0 .et-pb-icon {
  font-size: 73px;
  color: #fc6000;
  background-color: #f7f7f7;
  border-color: #f7f7f7;
}

.et_pb_blurb_9 .et_pb_blurb_content {
  max-width: 1100px;
}

.et_pb_text_2.et_pb_module {
  margin-left: 0px!important;
  margin-right: auto!important;
}

@media only screen and (max-width:980px) {
  .et_pb_text_2 h2 {
    font-size: 46px;
  }

  .et_pb_blurb_0.et_pb_blurb {
    margin-top: 0px!important;
  }

  .et_pb_blurb_1.et_pb_blurb {
    margin-top: 0px!important;
  }

  .et_pb_blurb_2.et_pb_blurb {
    margin-top: 0px!important;
  }

  .et_pb_blurb_3.et_pb_blurb {
    margin-top: 0px!important;
  }

  .et_pb_blurb_4.et_pb_blurb {
    margin-top: 0px!important;
  }

  .et_pb_blurb_5.et_pb_blurb {
    margin-top: 0px!important;
  }

  .et_pb_blurb_6.et_pb_blurb {
    margin-top: 0px!important;
  }

  .et_pb_blurb_7.et_pb_blurb {
    margin-top: 0px!important;
  }

  .et_pb_blurb_8.et_pb_blurb {
    margin-top: 0px!important;
  }

  .et_pb_blurb_9.et_pb_blurb {
    margin-top: 0px!important;
  }
}

@media only screen and (max-width:767px) {
  .et_pb_section_0 {
    padding-top: 0px;
  }

  .et_pb_blurb_4.et_pb_blurb {
    font-size: 15px;
    margin-left: -33px!important;
  }

  .et_pb_blurb_8 .et-pb-icon {
    font-size: 40px;
  }

  .et_pb_blurb_8.et_pb_blurb {
    font-size: 15px;
    margin-left: -33px!important;
  }

  .et_pb_blurb_7.et_pb_blurb {
    font-size: 15px;
    margin-left: -120px!important;
  }

  .et_pb_blurb_6 .et-pb-icon {
    font-size: 40px;
  }

  .et_pb_blurb_6.et_pb_blurb {
    font-size: 15px;
    margin-left: -33px!important;
  }

  .et_pb_blurb_5.et_pb_blurb {
    font-size: 15px;
    margin-left: -120px!important;
  }

  .et_pb_blurb_4 .et-pb-icon {
    font-size: 40px;
  }

  .et_pb_blurb_3.et_pb_blurb {
    font-size: 15px;
    margin-left: -120px!important;
  }

  .et_pb_image_0 {
    margin-top: 0px!important;
  }

  .et_pb_blurb_2 .et-pb-icon {
    font-size: 40px;
  }

  .et_pb_blurb_2.et_pb_blurb {
    font-size: 15px;
    margin-left: -33px!important;
  }

  .et_pb_blurb_1.et_pb_blurb {
    font-size: 15px;
    margin-left: -120px!important;
  }

  .et_pb_blurb_0 .et-pb-icon {
    font-size: 40px;
  }

  .et_pb_blurb_0.et_pb_blurb {
    font-size: 15px;
    margin-left: -33px!important;
  }

  .et_pb_text_2 h2 {
    font-size: 36px;
  }

  .et_pb_text_2 {
    font-size: 15px;
  }

  .et_pb_blurb_9.et_pb_blurb {
    font-size: 15px;
    margin-left: -120px!important;
  }
}